title: "Che aria tira"
text: |
   Il progetto open CheAriaTira.it propone un workshop per la costruzione e 
   l'installazione di centraline per il rilevamento dei particolati atmosferici 
   (inquinanti) pm 2.5 e 10. 

   Da Settembre 2018 il Next Emerson ospita generosamente la nostra area 
   di taratura delle centraline auto-costruite per il rilevamento di alcuni 
   inquinanti atmosferici (pm 2.5 e 10).

   Nel pomeriggio di Venerdi' 31 maggio 2019 (dalle ore 18:00) avra' inizio un workshop durante il quale
   - si spiegheranno le caratteristiche 'open' del progetto CHE ARIA TIRA;
   - si fara' una visita guidata all'area di taratura spiegando come funziona il processo di allineamento delle centraline a misurazioni consolidate;
   - si guidera' il montaggio di una dozzina di centraline prendendo dimestichezza con alcuni principi base dell'hardware Raspberry e dell'Internet delle Cose;
   - si installera' infine una centralina all'esterno ma nei dintorni del Next Emerson per capire CHE ARIA TIRA anche al Next Emerson (brr...) con diffusione dati in diretta su schermo;
   - inviteremo la comunita' hacktivist italiana a rendere maggiormente sicuro il progetto. 

     Inoltre durante le giornate seguenti dell'hackmeeting (sabato e domenica) ci sara' un 'Open Air hack corner' nel quale chiunque a qualsiasi ora (quasi ;) potra'
   - imparare a costruire dei pericolosissimi strumenti digitali per hackerare  l'inquinamento e scoprire i veri numeri della qualità dell'aria delle  nostre città;
   - sbirciare su apposito schermo i dati dell'aria nella zona hackmeeting.

   Sono richieste abilità e conoscenze di base tipo 
   saper avvitare qualche vite ed essere disposti a mettere in gioco la 
   propria capacita' d'ingegno ;-)

# Se ancora non è stata assegnata una stanza al talk, commentala. Non usare un valore tipo "qualunque" o
# cose del genere, che ci si incasina tutto
room: B

# duration è la durata in minuti del talk
duration: 120

# Ci vanno le virgolette intorno! altrimenti 17.30 viene interpretato come un numero decimale
time: "18.00"
# day è il giorno in cui avverrà il talk. Finché non decommenti il talk non sarà schedulato
# 0=giovedì, 1=venerdì, 2=sabato, 3=domenica
day: 1

tags:
    - che aria tira
# Devono essere dei link validi!
links: 
   - http://www.cheariatira.it/blog/le-centraline-aria-tira-si-espandono-tutta-la-toscana-non-solo/
# mail dovrebbe contenere un link all'email in lista hackmeeting in cui il talk è stato proposto
# così si può sapere chi contattare e se c'è stata una discussione
# prendi il link da https://lists.autistici.org/list/hackmeeting.en.html
# il campo mail NON è un indirizzo email
# mail: "http://lists.autistici.org/message/20190424.154847.cee7261e.en.html"
# contacts invece sono i nomi, o gli indirizzi, delle persone che presentano
contacts:
    - che aria tira

# se chiedono di non sovrapporli con qualche talk, segnalo qui
# cosi' poi il coso ci avvisa quando sbagliamo
nooverlap: []

# Devi usare UTF-8, non t'inventare scuse, sappiamo ndo abiti
# vim: set fileencoding=utf-8 ts=4 sw=4 et:
